@charset "UTF-8";
/* CSS Document */

section {
	margin-bottom: 150px;
}

/*mv*/
#mv .mvInr {
	background-image: url(../images/mv.jpg);
}


/*inr_navi*/
.inr_navi ul li {
	width: 33.33%;
}



/*---------------------------------------
 ★index.html
----------------------------------------*/

/*sec01*/

.index #sec01 p img {
	width: 200px;
	height: auto;
}

.index #sec01 h3 {
	font-size: 24px;
}

.index #sec01 p {
	line-height: 2.0;
}

.index #loopSlider{
	background:url(../images/sec01_loop.jpg) left top repeat-x;
	background-size: cover;
	height: 400px;
	width: 100%;
}




/*---------------------------------------
 ★religion.html
----------------------------------------*/

.slick-prev, .slick-next {
    width:19px !important; /* 画像幅 */
    height:50px !important; /* 画像高さ */
}

.slick-prev {
	background-image: url(/lib/cmn_img/g_left_arrow.png) !important;
	left: -20px !important;
	background-size: 19px 50px !important;
}

.slick-next {
	background-image: url(/lib/cmn_img/g_right_arrow.png) !important;
	right: -20px !important;
	background-size: 19px 50px !important;
}

.slick-prev::before, .slick-next::before {
	display: none !important;
}

.slick-dots {
	bottom: 30px !important;
	left: -10px;
}

.religion .anchor ul {
	overflow: hidden;
	margin-top: 30px;
}

.religion .anchor ul li {
	float: left;
	width: 33.33%;
	text-align: center;
	border-left: #888 1px dotted;
	margin-bottom: 10px;
}

.religion .anchor ul li a {
	display: block;
	width: 100%;
	padding: 6px 10px 4px;
}

.religion .anchor ul li a:hover {
	background: rgba(0,0,0,0.1);
}

.religion .anchor ul li:nth-child(3), .religion .anchor ul li:nth-child(5) {
	border-right: #888 1px dotted;
}

.religion section .slide_wr {
	background: url(/lib/cmn_img/bg_block.jpg) repeat;
	position: relative;
	border-bottom: #c0ad80 5px solid;
	border-top: #c0ad80 5px solid;
}

.religion section h3 {
	margin-bottom: 90px;
	height: 345px;
}

.religion #sec01 .slide_wr::before, .religion #sec03 .slide_wr::before, .religion #sec05 .slide_wr::before  {
	content: "";
	background: url(../../lib/cmn_img/bg_wave.jpg) center center;
	width: 100%;
	height: 30px;
	position: absolute;
	top:-35px;
	right: 0;
	left: 0;
}

.religion #sec02 .slide_wr::before, .religion #sec04 .slide_wr::before, .religion #sec06 .slide_wr::before  {
	content: "";
	background: url(../../lib/cmn_img/bg_momiji.jpg) center center;
	width: 100%;
	height: 30px;
	position: absolute;
	top:-35px;
	right: 0;
	left: 0;
}


.religion section .slider {
	width: 96%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 50px 40px 80px;
	box-sizing: border-box;
}

.religion section .slider h4 {
	text-align: center;
	margin-bottom: 50px;
}

.religion section .slider h4 img {
	display: inline;
}

.religion .remodal {
	color: #333 !important;
	text-align: left;
}

.religion .slick-slide .taneji img {
	width: 18px;
	display: inline;
	vertical-align: middle;
}


/*SP*/
@media only screen and (max-width: 800px) {



section {
	margin-bottom: 50px;
}
	
	
	

/*---------------------------------------
 ★index.html
----------------------------------------*/	
	
/*sec01*/	
	
.index #sec01 p img {
	width: 150px;
	height: auto;
}

.index #sec01 h3 {
	font-size: 18px;
}

.index #loopSlider{
	background:url(../images/sec01_loop.jpg) left top repeat-x;
	background-size: cover;
	height: 150px;
}
	


	
	
/*---------------------------------------
 ★religion.html
----------------------------------------*/

.slick-prev, .slick-next {
    width:10px !important; /* 画像幅 */
    height:25px !important; /* 画像高さ */
}

.slick-prev {
	background-image: url(/lib/cmn_img/left_arrow.png);
	background-size: 10px 25px !important;
	left: -5px !important;
}

.slick-next {
	background-image: url(/lib/cmn_img/right_arrow.png);
	background-size: 10px 25px !important;
	right: -5px !important;
}

.slick-dots {
	bottom: 10px !important;
}

.religion section {
	padding-top: 100px !important;
	margin-top: -100px;
}

.religion .anchor ul li a {
	padding: 6px 3px 4px;
}

.religion section .slide_wr {
	border-bottom: #c0ad80 3px solid;
	border-top: #c0ad80 3px solid;
}
		
.religion #sec01 .slide_wr::before, .religion #sec03 .slide_wr::before, .religion #sec05 .slide_wr::before {
	height: 20px;
	top:-23px;
}

.religion #sec02 .slide_wr::before, .religion #sec04 .slide_wr::before, .religion #sec06 .slide_wr::before {
	height: 20px;
	top:-23px;
}


.religion section .slider {
	width: 96%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 20px 3% 30px;
}

.religion section .slider h4 {
	margin-bottom: 20px;
}

.religion section .slider h4 img {
	width: 100px;
	height: auto;
}

.religion section h3 {
	margin-bottom: 40px;
	height: 240px
}

	
}
/*/*/